---
layout: handbook-page-toc
title: Support Global Groups Training Plan
description: Support Global Groups Training Plan
---

## Support Global Groups Training Plan 

**For:** Support Global Groups roll out, May 2022

### General
**DRIs** Mike Dunninger, Jane Gianoutsos, Tine Sørensen    
**Launch date** Monday May 2nd, 2022    
**Slack group** `#spt_gg_questions`

#### Where to ask questions?

**Slack group** `#spt_gg_questions` DRIs will be checking in here regularly, to help answer any questions   
**SGG Q&A** Recorded meetings the week before launch, held in every region    
**SGG Office Hours** Will be held twice in each region the week before launch, and weekly for 2 more weeks    
**DRIs** Everyone is welcome to reach out directly to their friendly DRIs (see above)

### Week 0-1 (week before launch), April 25th - April 29th
By now, all team members have been added to the Slack channel for their Support Global Group.

#### Training and resources this week
- Recorded Q&A meetings in all 3 regions, invitations will go out Monday or Tuesday
- Two "SGG Office Hours" events in each region
- Form has been sent out by email (Subject `Support Global Groups preparation`), to be completed by each team member by end of Thursday to confirm everyone is aware of what will happen and where to ask questions
  - Managers will be asked to follow up on the form being filled out by their reports
- SWIR and regional team meetings will be updated regarding where to find information and where to ask questions
- DRIs will respond regularly to your questions in the Slack channel `#spt_gg_questions`


### Week 1, May 2nd - May 6th
On Monday, Support Global Groups will launch! 

#### Training and resources this week
- At least one video introducing Support Global Groups will be ready for viewing
  - A few team members who took part in the Support Global Groups trials collaborated to produce videos as another source of information about SGG
- Two "SGG Office Hours" events in each region
- SWIR has an item on where to find information and where to ask questions
- DRIs will check in on all groups regularly and be available for questions
- DRIs continue to respond to your questions in `#spt_gg_questions`

### Weeks 2 and 3
By now, everyone should be starting to settle in with working in Support Global Groups. We found in the trials this is a good time to have some conversations on how the group wants to coordinate, collaborate and self-organise.

#### Training/resources these 2 weeks
- Regional timezone sync meeting in each group once during weeks 2 and 3. There will be 1 meeting notes doc for each group, in which we will be taking notes during each meeting. This is to enable collaboration across the group's regions.      
Everyone is highly encouraged to take part synchronously. We (DRIs) have seen the groups have some great conversations in the trials from which we felt all group members would benefit. It is, of course, also possible to collaborate asynchronously.    
The DRI role is to facilitate any conversations that might be good for the group to have at the given point in time.
- Two "SGG Office Hours" events in each region in week 2
- DRIs will check in on all groups regularly and be available for questions
- DRIs continue to respond to your questions in `#spt_gg_questions`

### Weeks 4 and 5

#### Training and resources these 2 weeks
- Regional timezone sync meeting in each group 2 weeks after the previous sync meeting. We will continue using the group's meeting notes doc across all regions in the group.
- DRIs will check in on all groups regularly and be available for questions
- DRIs continue to respond to your questions in `#spt_gg_questions`

### Week 6 and going forward
Regional timezone sync meetings in each group will be held at intervals or as needed
